<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e44fcc06a3704e22775d5322f877df51">
  <dict>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
